# Generated by Django 3.2.7 on 2021-09-26 13:32

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Notes',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('to_message', models.TextField()),
                ('from_message', models.TextField()),
                ('title_message', models.TextField()),
                ('message', models.TextField()),
            ],
        ),
    ]
